{% extends "base.html" %}
{% block title %} Todo Lists {% endblock title %}
{% block content %}
<div>
  <h1>Edit a list</h1>
  <form method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <button>Update</button>
  </form>
</div>
{% endblock content %}
